﻿/* Background */
.login-bg {
    height:75vh;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-bottom:8%;
    background: url('../images/pcb1.jpeg') no-repeat center center;
    background-size: cover;
    position: relative;
}

    /* Overlay */
    .login-bg::before {
        content: "";
        position: absolute;
        inset: 0;
        background: rgba(0,0,0,0.5);
    }

/* Box styling */
.box {
    width: 400px;
    background: rgba(255,255,255,0.95);
    border-radius: 10px;
    overflow:hidden;
    position: relative;
    z-index: 2;


    /* Border + shadow */
    border: 1px solid rgba(255, 255, 255, 0.3);
    box-shadow: 0 8px 32px rgba(0, 0, 0, 0.3);
}

/* Header */
.header-flex {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 30px;
    background-color: #FFF;
}

/* Logo */
.logo-img {
    height: 60px;
    cursor: pointer;
}

/* Title */
.company-title {
    color: #FF9900;
    font-size: 24px;
    font-weight: bold;
     text-align: center;
     
}

#footer {
    text-align: center;
    padding: 10px;
    background: rgba(255,255,255,0.9);
    position: fixed;
    bottom: 0;
    width: 100%;
    font-size: 14px;
}

.footer-content a {
    color: #003a88;
    text-decoration: none;
    font-weight: bold;
}

.footer-content a:hover {
    text-decoration: underline;
}
